Post Reply

Exclamation ATT ISIS Wallet APK needed for us with Developer Edition

OP cc999

8th April 2014, 09:40 PM   |  #1  
OP Senior Member
Thanks Meter: 85
 
455 posts
Join Date:Joined: Aug 2011
If anyone can get this APK from an ATT M8 we would be able to load (like the Visual Voice Mail)

Thank you in advance from all of us Developer Edition owners.....

CC
8th April 2014, 10:17 PM   |  #2  
Junior Member
Flag North Hollywood
Thanks Meter: 15
 
9 posts
Join Date:Joined: Nov 2012
More
here you go dude
Attached Files
File Type: apk Wallet_2.00.02-build.01.50.apk - [Click for QR Code] (91.3 KB, 162 views)
The Following 2 Users Say Thank You to HelloMiggy For This Useful Post: [ View ]
8th April 2014, 11:06 PM   |  #3  
OP Senior Member
Thanks Meter: 85
 
455 posts
Join Date:Joined: Aug 2011
TY
Quote:
Originally Posted by HelloMiggy

here you go dude

Just tried it and I get a parsing error, It does NOT work.

CC
Last edited by cc999; 8th April 2014 at 11:11 PM.
9th April 2014, 04:39 AM   |  #4  
Junior Member
Thanks Meter: 1
 
7 posts
Join Date:Joined: Jun 2013
Quote:
Originally Posted by cc999

Just tried it and I get a parsing error, It does NOT work.

CC

I tried it and got the same message. I would like to find the application also. Isis support will not help with this issue. They say you must be on a carrier supplied phone.
9th April 2014, 08:00 PM   |  #5  
Senior Member
Thanks Meter: 47
 
287 posts
Join Date:Joined: Mar 2007
The only way it's going to work is if your phone is a carrier supplied phone and not rooted.

Sent from my HTC One_M8 using XDA Premium 4 mobile app
9th April 2014, 09:45 PM   |  #6  
OP Senior Member
Thanks Meter: 85
 
455 posts
Join Date:Joined: Aug 2011
root
Quote:
Originally Posted by onthezone

The only way it's going to work is if your phone is a carrier supplied phone and not rooted.

Sent from my HTC One_M8 using XDA Premium 4 mobile app

My phone is not rooted it is stock Developer Edition. No reason why it would not work all I need
is the .APK

CC
10th April 2014, 01:55 AM   |  #7  
Senior Member
Thanks Meter: 580
 
1,185 posts
Join Date:Joined: Jul 2013
Donate to Me
And the config/lib files for it to work..just cause its a dev phone does not mean carrier specific apps will work...Dev build comes with google tap n pay carriers use isis....so yes there are reasons it will not work...rooted or not rooted its still a carrier based software..unfortunately

Quote:
Originally Posted by cc999

My phone is not rooted it is stock Developer Edition. No reason why it would not work all I need
is the .APK

CC

10th April 2014, 03:38 PM   |  #8  
Senior Member
Thanks Meter: 47
 
287 posts
Join Date:Joined: Mar 2007
Quote:
Originally Posted by cc999

My phone is not rooted it is stock Developer Edition. No reason why it would not work all I need
is the .APK

CC

The app looks to see if you have a carrier version and if you don't then it won't work. I had a m7 developer edition and it wouldn't work either. Just use Google wallet.

Sent from my HTC One_M8 using XDA Premium 4 mobile app

---------- Post added at 09:38 AM ---------- Previous post was at 09:37 AM ----------

Also no one is going to care enough to Crack the Isis app to work on non carrier/rooted devices

Sent from my HTC One_M8 using XDA Premium 4 mobile app
The Following User Says Thank You to onthezone For This Useful Post: [ View ]
12th April 2014, 03:35 AM   |  #9  
Member
Thanks Meter: 0
 
60 posts
Join Date:Joined: May 2006
More
ISIS also requires a specific SIM with an application for it. I also would recommend Google Wallet or PayPal.
12th April 2014, 04:59 AM   |  #10  
Senior Member
Thanks Meter: 580
 
1,185 posts
Join Date:Joined: Jul 2013
Donate to Me
It's in testing right now on developer build

The Following User Says Thank You to Wonders_Never_Cease For This Useful Post: [ View ]
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes